0

hello all..i am new to this..i reside in canada and have a small microsoft outlook problem..

when i double click my icon i get the following error message:

Outlook requires microsoft outlook express 4.01 or greater.You can install outlook express 5.0 by running ie5 setup from ie folder where you installed outlook or download it from the internet explorer web site...

Now after i hit ok program will run fine..i actually cant open outlook,but i can run microsft outlook no problem after hitting ok..
I have ie6 installed,sp2 windows pro...

can anyone give me some advise on what to do
ty
hatman

2
Contributors
3
Replies
4
Views
10 Years
Discussion Span
Last Post by caperjack
0


Now after i hit ok program will run fine..i actually cant open outlook,but i can run microsft outlook no problem after hitting ok..

Welcom Hatman .i to am from canada ,lets see if we can help you with this problem ,

please correct this statement, as outllook and microsoft oultlook are the same program ,do you mean outlook express for one of them !!
any whay to use microsoft outllok you need to have outlook express install on you computer .so if it not installed you can go to control panel/add and remove programs /add windows components ,in the list find outlook express ,if its check uncheck it click on then recheck the box and click ok to reinstall outlok expresssssss

0

ty..i unchecked it and rechecked..on the right hand side for size of file it says 0 kb's..

shouldnt there be size for the file????
what if i put cd in and install it from there???and HOW do i do that??
hatman

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.